/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "Поздравляем! Ваш любимый шрифт сохранен. Нажмите, чтобы использовать, или нажмите и удерживайте, чтобы изменить стиль.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability — это мощный инструмент для создания заметок, записи лекций и внесения пометок в документы.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "Всё, что вы пишете, печатаете или рисуете, связывается с аудиозаписью.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "Вносите пометки в документы, заполняйте формы.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "Делайте снимки лекционной доски, рецептов или пейзажей и добавляйте их в заметки.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "Делитесь заметками с друзьями и коллегами. Благодаря поддержке iCloud ваши записи всегда с вами!";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "Теперь перейдите в библиотеку и создайте собственную заметку.";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "Представляем Notability";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "Воспроизведение заметок";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "Комментирование PDF-файлов и подписи в формах";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "Создание фотографий";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "Отправка заметок друзьям";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "Заметки без границ";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "Упорядочивайте заметки с помощью тем и разделителей.";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "Вы можете переставлять страницы, только когда все страницы отображены. Нажмите верхнюю левую вкладку, чтобы отобразить все страницы.";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "Нажмите “Создать”, чтобы создать новую заметку.";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "Здесь вы можете удалить записи.";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "Ухватите и перетаскивайте заметки.";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "Нажмите и удерживайте Отменить, чтобы показать Повторить.";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "В режиме рукописного ввода прокручивайте двумя пальцами. Нажмите изображение двумя пальцами, чтобы выбрать его.";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "В режимах рукописного ввода и выбора дополнительная страница отображается после последней для продолжения письма.  Страница не может быть удалена — не волнуйтесь! Страница не будет экспортирована.";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "Для импорта заметок из облака требуется интернет-подключение.";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d заметок выбрано";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "Извините, на данном iPad отсутствуют приложения, в которых можно открыть заметки.";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "Заметки хранятся только в темах. Попробуйте снова перенести заметки.";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability записывают аудио и соединяет запись с набранным текстом!";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1 заметка выбрана";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "Удаление заметок удалит их со всех устройств, подключенных к iCloud. Вы уверены, что хотите удалить %i заметок.";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "Данное действие навсегда удалит %i заметок.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "Удаление заметок удалит их со всех устройств, подключенных к iCloud.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "Данное действие навсегда удалит заметку.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "Выберите заметки для правки";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "Выберите заметки для отправки";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "Нажмите в любое место, чтобы начать набирать текст.";

